Activity log for bug #1008121

Date Who What changed Old value New value Message
2012-06-03 15:15:15 Jonathan Moerman bug added bug
2012-06-03 17:36:28 Daniel Fore gala: milestone luna-beta1
2012-06-03 17:36:30 Daniel Fore gala: importance Undecided High
2012-06-05 21:13:31 Niels Avonds gala: status New Confirmed
2012-06-16 17:48:47 Cassidy James Blaede summary Tiled windows disappear for an instant when titlebar is clicked. is clicked Tiled windows flash when grabbable areas are clicked
2012-06-16 17:52:03 Cassidy James Blaede description When you drag a window to the top of the screen to maximize it (or drag it to one of the sides) and click it after doing that it becomes invisible for about 0.1 sec. This doesn't happen when you hit the maximize button or doubleclick the titlebar. other information: GPU: Nvia GT 440 OS: x86-64, Ubuntu 12.04 DE: Pantheon When a grabbable area of a tiled window is left-clicked, the entire window flashes (becomes invisible for about 0.1 sec). This happens when clicking the title bar and anywhere else that's grabbable, like empty spots on the toolbar or menu bar. This doesn't happen when you click the maximize button, double-click the titlebar, or right-click. other information: GPU: Nvia GT 440 OS: x86-64, Ubuntu 12.04 DE: Pantheon
2012-06-16 17:53:27 Cassidy James Blaede bug task added mutter
2012-06-16 18:00:30 Cassidy James Blaede summary Tiled windows flash when grabbable areas are clicked Maximized and tiled windows flash when grabbable areas are clicked
2012-06-16 18:03:57 Cassidy James Blaede description When a grabbable area of a tiled window is left-clicked, the entire window flashes (becomes invisible for about 0.1 sec). This happens when clicking the title bar and anywhere else that's grabbable, like empty spots on the toolbar or menu bar. This doesn't happen when you click the maximize button, double-click the titlebar, or right-click. other information: GPU: Nvia GT 440 OS: x86-64, Ubuntu 12.04 DE: Pantheon When a grabbable area of a tiled window is left-clicked, the entire window flashes (becomes invisible for about 0.1 sec). This happens in windows that have been tiled or maximized in the same manner as tiling. The window flashes when clicking the title bar and anywhere else that's grabbable, like empty spots on the toolbar or menu bar. This doesn't happen if you maximized the window by clicking the maximize button, double-clicking the titlebar, or right-clicking and choosing maximized. other information: GPU: Nvia GT 440 OS: x86-64, Ubuntu 12.04 DE: Pantheon
2012-06-29 10:48:45 Sergey "Shnatsel" Davidoff gala: status Confirmed Fix Released
2012-07-06 08:49:47 Sergey "Shnatsel" Davidoff gala: status Fix Released Confirmed
2012-07-25 15:32:09 Tom Beckmann gala: status Confirmed Fix Released
2012-07-25 15:32:11 Tom Beckmann gala: assignee Tom Beckmann (tombeckmann)